Subject: Ticket Assigned - escalation return collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:45:32 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation return collection Signaling Burger                    Hi           11:26 AM, 28th Feb                   Manish                   Thank you for contacting us. My name is Manish, How may I help you?           11:29 AM, 28th Feb                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           11:33 AM, 28th Feb                     Signaling Burger                    Yes           11:34 AM, 28th Feb                     Signaling Burger                    Want to follow up for my order           11:34 AM, 28th Feb                     Signaling Burger                    9635708306           11:34 AM, 28th Feb                   Manish                   thank you for sharing the order id.           11:36 AM, 28th Feb                   Manish                   Please stay on hold while I retrieve the information.          
  11:37 AM, 28th Feb                     Signaling Burger                    Ok           11:37 AM, 28th Feb                   Manish                   Thank you for your patience.           11:39 AM, 28th Feb                     Signaling Burger                    Yes please           11:39 AM, 28th Feb                   Manish                   We apologise for the inconvenience caused to you.           11:40 AM, 28th Feb                     Signaling Burger                    What is the status           11:40 AM, 28th Feb                   Manish                   please note that as we can check your order is still in processing stage.           11:40 AM, 28th Feb                     Signaling Burger                    It's almost 2 weeks....           11:40 AM, 28th Feb                     Signaling Burger                    When expect ed delivery.           11:41 AM, 28th Feb                   Manish                   We see that your order has been delayed, and we are really
  sorry for the inconvenience caused to you. We know that you are waiting for your shopping to arrive soon, and We assure you that our team is working hard to get it to you as soon as possible.           11:43 AM, 28th Feb                   Manish                   Please allow us some more time, and we will get back to you as soon as your order is ready for collection at the store.           11:44 AM, 28th Feb                   Manish                   Please let us know if you have any other query.           11:44 AM, 28th Feb                     Signaling Burger                    No thamks           11:44 AM, 28th Feb                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           11:45 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164612